可灵视频(图生视频)
curl --request POST \
--url https://infistar.ai/kling/v1/videos/image2video \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "kling-v1",
"prompt": "让猫咪动起来",
"image": "https://example.com/cat.jpg"
}
'import requests
url = "https://infistar.ai/kling/v1/videos/image2video"
payload = {
"model": "kling-v1",
"prompt": "让猫咪动起来",
"image": "https://example.com/cat.jpg"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({model: 'kling-v1', prompt: '让猫咪动起来', image: 'https://example.com/cat.jpg'})
};
fetch('https://infistar.ai/kling/v1/videos/image2video', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
视频
可灵视频(图生视频)
快手可灵 AI 图生视频接口。
POST
/
kling
/
v1
/
videos
/
image2video
可灵视频(图生视频)
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200
成功
⌘I